﻿/*
 * Description: Styling for Entertainment section
 */

/* Defaults */
body { color: #50504d }

/* Anchor styles */
a { color: #0f5896 }

a:link { }

a:visited { color: #5493b0 }

a:hover {
    color: #b31800;
    text-decoration: underline;
}

a:active { }

a:focus { outline: 1px dotted #999 }

h3 a,
h3 a:visited { color: #0f5896 }

h3 a em { color: #207dcc }

h3 a:hover,
h3 a:hover em { color: #b31800 }

/* Structure */
#container { background: url('../images/core2/wood-bg-top.png') 0 0 repeat-x }

#content { padding: 0 7px }

#mainContent-wrapper {
    background: #fff right 10px repeat-y;
    overflow: hidden;
    padding: 9px 0;
    width: 951px;
}

/*#mainContent-wrapper { background:#fff url('../images/core2/sidebar-bg.gif') right 10px repeat-y; overflow:hidden; padding:9px 0; width:951px; position:relative; }*/

#mainContent { padding: 0 14px 0 13px }

/* Shared modules */

/* Main promos column - width:325px */
#promos-main-column {
    display: inline;
    float: left;
    width: 325px;
}

/* Main promos:generic individual - width:315px */
.promo-ind-large {
    padding-bottom: 16px;
    position: relative;
    width: 325px;
}

.promo-ind-large div.top {
    background: transparent url('../images/core2/promo-main-ind-top.png') no-repeat 0 0;
    overflow: hidden;
    padding: 0 7px 0 3px;
    width: 315px;
}

.promo-ind-large div.wrapper {
    background-color: #fff;
    overflow: hidden;
    width: 315px;
}

.promo-ind-large div.btm {
    background: transparent url('../images/core2/promo-main-ind-btm.png') no-repeat 0 top;
    bottom: 11px;
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    width: 325px;
}

/* Main promos:generic individual - width:312px */
.promo-ind-large-sm {
    padding-bottom: 16px;
    position: relative;
    width: 325px;
}

.promo-ind-large-sm div.top {
    background: transparent url('../images/core2/promo-main-ind-sm-top.png') no-repeat 0 0;
    overflow: hidden;
    padding: 0 9px 0 4px;
    width: 312px;
}

.promo-ind-large-sm div.wrapper {
    background-color: #fff;
    overflow: hidden;
    width: 312px;
}

.promo-ind-large-sm div.btm {
    background: transparent url('../images/core2/promo-main-ind-sm-btm.png') no-repeat 0 top;
    bottom: 11px;
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    width: 325px;
}

/* Promos column - width:235px */
#promos-column {
    display: inline;
    float: left;
    padding-left: 5px;
    width: 235px;
    position: relative;
}

#promos-column h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.335em;
    margin: 4px 0 2px 4px;
    color: #6a5d48;
}

#promos-column a.see-all {
    font-size: 1em;
    text-transform: lowercase;
    position: absolute;
    top: 8px;
    right: 5px;
}

#promos-column p.see-more {
    float: right;
    font-weight: bold;
    font-size: 1.1em;
}

/* Promos:generic individual */
.promo-ind {
    padding-bottom: 16px;
    position: relative;
    width: 235px;
}

.promo-ind div.top {
    background: transparent url('../images/core2/promo-ind-top.png') no-repeat 0 0;
    overflow: hidden;
    padding: 4px 5px 0 6px;
    width: 224px;
}

.promo-ind div.wrapper {
    background-color: #fff;
    overflow: hidden;
    padding: 9px;
    width: 206px;
}

.promo-ind h3 {
    color: #0f5896;
    font-size: 1.335em;
    font-weight: bold;
    margin: .2em 0;
}

.promo-ind p { margin-bottom: 0 }

.promo-ind .lnk-more {
    display: inline;
    float: right;
    font-size: .835em;
    font-weight: bold;
    text-align: right;
}

.promo-ind div.btm {
    background: transparent url('../images/core2/promo-ind-btm.png') no-repeat 0 top;
    bottom: 5px;
    display: block;
    height: 11px;
    left: 0;
    position: absolute;
    width: 235px;
}

/* Individual promos */

/* Set background colour and/or image on .#classname# div.wrapper for any sized promo */
.beige div.wrapper { background-color: #f6f4e5 }

.grey div.wrapper { background-color: #eee }

/* Promo video */
.promo-video h2 { margin-bottom: .8em }

.promo-video p {
    display: inline;
    float: left;
    margin-top: .5em;
    width: 172px;
}

.promo-video a.ico-video {
    background: url('../images/core2/ico-video.png') no-repeat 0 0;
    display: inline;
    float: left;
    height: 18px;
    margin-top: .5em;
    overflow: hidden;
    text-indent: -9999px;
    width: 34px;
}

.promo-video .lnk-more {
    float: left;
    margin-left: 34px;
}

.promo-video .tape {
    background: #bab27f;
    top: -15px;
}

.promo-video .t-first { left: 15px }

.promo-video .t-second { left: 160px }

.promo-fave-vid-search div.top { overflow: visible }

.promo-fave-vid-search div.wrapper {
    background: #fff url('../images/core2/promo-fave-vid-search-bk.jpg') no-repeat 0 0;
    font-size: .915em;
    overflow: visible;
    padding: 0 0 5px;
    width: 224px;
}

.promo-fave-vid-search h2 {
    display: block;
    margin: 0;
    height: 117px;
    padding-top: 10px;
    width: 224px;
}

.promo-fave-vid-search h2 span {
    background: url('../images/core2/promo-fave-vid-search-img.gif') no-repeat 0 0;
    top: -6px;
}

.promo-fave-vid-search p { margin: -13px 9px .5em }

.promo-fave-vid-search form {
    border-bottom: 1px solid #bdbdbd;
    margin: .5em 0;
    padding: 0 9px .5em;
}

.promo-fave-vid-search legend { display: none }

.promo-fave-vid-search .text {
    background: url('../images/core2/promo-fave-vid-search-text.jpg') no-repeat 0 50%;
    border: 0;
    display: inline;
    font-size: 1em;
    padding: 4px;
    width: 162px;
}

.promo-fave-vid-search .btn {
    background: url('../images/core2/promo-fave-vid-search-btn.gif') no-repeat 0 50%;
    border: 0;
    cursor: pointer;
    display: inline;
    font-weight: bold;
    height: 21px;
    overflow: hidden;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 33px;
}

.promo-fave-vid-search dl { margin: 0 9px }

.promo-fave-vid-search dt { margin-bottom: .5em }

.promo-fave-vid-search dd { color: #0f5896 }

/* Blogs list */

/* This covers both the home and individual page blog containers. */
#blogs-bar {
    margin-top: 3px;
    padding-top: 1px;
}

#blogs-bar .tape {
    background: #bab27f;
    top: -17px;
}

#blogs-bar .t-first { left: 15px }

#blogs-bar h2 {
    height: 46px;
    margin-top: -4px;
    padding: 5px;
    width: 315px;
}

#blogs-bar h2 span { background-image: url('../images/core2/blogs-list-heading.png') }

#blogs-bar .see-all {
    color: #fff;
    display: block;
    font-weight: bold;
    right: 25px;
    position: absolute;
    top: 15px;
    z-index: 500;
}

#blogs-bar .top { margin-top: -13px }

#blogs-bar .wrapper {
    background: url('../images/core2/blogs-list-rp.gif') 0 0 repeat-y;
    padding: 13px 0 5px;
}

#blogs-bar dl {
    background: url('../images/core2/blogs-list-blog-explanation-top.gif') no-repeat 0 0;
    color: #646464;
    font-size: .835em;
    margin: -13px 8px 1em;
    padding: 13px 0 0;
}

#blogs-bar dl dt {
    display: inline;
    float: left;
    font-style: italic;
    font-weight: bold;
    margin-left: 9px;
    position: relative;
    z-index: 100;
}

#blogs-bar dl dd {
    background: url('../images/core2/blogs-list-blog-explanation-btm.gif') no-repeat 0 bottom;
    padding: 0 9px 13px;
    position: relative;
    z-index: 50;
}

#blogs-bar .posts-large div {
    height: 1%;
    margin: 0 0 10px;
    padding: 0 11px 0 16px;
    position: relative;
}

#blogs-bar .posts-large a.replaced {
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 5px;
    display: inline;
}

#blogs-bar .posts-large h3 {
    color: #0f5896;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 -2px .4em 0;
}

#blogs-bar .posts-large p { font-size: 1.085em }

#blogs-bar .posts-large .lnk-more {
    font-size: .835em;
    font-weight: bold;
    text-transform: uppercase;
}

#blogs-bar .posts-large .comments {
    bottom: 0;
    font-size: .835em;
    font-weight: bold;
    margin: 0;
    position: absolute;
    right: 25px;
}

#blogs-bar .post-even { background: url('../images/core2/blogs-list-even-rp.gif') 6px 0 repeat-y }

#blogs-bar .post-even a.replaced { margin-top: 18px }

#blogs-bar .post-even h3 {
    background: url('../images/core2/blogs-list-even-top.gif') 0 0 no-repeat;
    margin: 0 0 .4em;
    padding-top: 18px;
}

#blogs-bar .post-even .lnk-more {
    display: block;
    padding-bottom: 10px;
    position: relative;
    width: 150px;
    z-index: 102;
}

#blogs-bar .post-even .comments {
    background: url('../images/core2/blogs-list-even-btm.gif') 0 bottom no-repeat;
    display: block;
    padding: 0 10px 10px 0;
    right: 6px;
    text-align: right;
    width: 290px;
}

#blogs-bar .posts-small {
    background: url('../images/core2/blogs-list-divider.gif') 10px 0 no-repeat;
    font-size: .835em;
    overflow: hidden;
    padding: 10px 20px;
    position: relative;
    width: 285px;
}

#blogs-bar .posts-small h4 {
    color: #433e36;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#blogs-bar .posts-small h4 span { color: #837a6a }

#blogs-bar .posts-small div {
    float: left;
    margin-right: 10px;
    width: 87px;
    display: inline;
}

#blogs-bar .posts-small div.last { margin-right: 0 }

#blogs-bar .posts-small h3 {
    overflow: hidden;
    text-indent: -9999px;
}

#blogs-bar .posts-small h3 a {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

/* Icons for both .posts-large and .posts-small so that their positions are interchangable */
#blogs-bar .blog-transmission a.replaced,
#blogs-bar .posts-small .blog-transmission h3 {
    height: 54px;
    width: 87px;
}

#blogs-bar .blog-transmission a.replaced span,
#blogs-bar .posts-small .blog-transmission a { background-image: url('../images/core2/blogs-list-ico-transmission.png') }

#blogs-bar .blog-horse-power a.replaced,
#blogs-bar .posts-small .blog-horse-power h3 {
    height: 54px;
    margin-top: 0;
    width: 87px;
}

#blogs-bar .blog-horse-power a.replaced span,
#blogs-bar .posts-small .blog-horse-power a,
#blogs-bar .posts-small .blog-horse-power-jc a,
#blogs-bar .posts-small .blog-horse-power-rh a,
#blogs-bar .posts-small .blog-horse-power-jm a { background-image: url('../images/core2/blogs-list-ico-horse-power.png') }

#blogs-bar .blog-horse-power-jc a.replaced {
    height: 99px;
    margin-top: 0;
    width: 87px;
}

#blogs-bar .blog-horse-power-jc a.replaced span { background-image: url('../images/core2/blogs-list-ico-horse-power-jc.png') }

#blogs-bar .blog-horse-power-rh a.replaced {
    height: 99px;
    margin-top: 0;
    width: 87px;
}

#blogs-bar .blog-horse-power-rh a.replaced span { background-image: url('../images/core2/blogs-list-ico-horse-power-rh.png') }

#blogs-bar .blog-horse-power-jm a.replaced {
    height: 99px;
    margin-top: 0;
    width: 87px;
}

#blogs-bar .blog-horse-power-jm a.replaced span { background-image: url('../images/core2/blogs-list-ico-horse-power-jm.png') }

#blogs-bar .blog-the-foreman.post-even a.replaced { margin-top: 10px }

#blogs-bar .blog-the-foreman a.replaced,
#blogs-bar .posts-small .blog-the-foreman h3 {
    height: 80px;
    width: 74px;
}

#blogs-bar .blog-the-foreman a.replaced span,
#blogs-bar .posts-small .blog-the-foreman a { background-image: url('../images/core2/blogs-list-ico-the-foreman.png') }

#blogs-bar .blog-cup-holder a.replaced,
#blogs-bar .posts-small .blog-cup-holder h3 {
    height: 54px;
    width: 87px;
}

#blogs-bar .blog-cup-holder a.replaced span,
#blogs-bar .posts-small .blog-cup-holder a { background-image: url('../images/core2/blogs-list-ico-cup-holder.png') }

#blogs-bar .blog-carbage a.replaced,
#blogs-bar .posts-small .blog-carbage h3 {
    height: 54px;
    width: 87px;
}

#blogs-bar .blog-carbage a.replaced span,
#blogs-bar .posts-small .blog-carbage a { background-image: url('../images/core2/blogs-list-ico-carbage.png') }

#blogs-bar .blog-fast-and-dangerous.post-even a.replaced { margin-top: 8px }

#blogs-bar .blog-fast-and-dangerous a.replaced,
#blogs-bar .posts-small .blog-fast-and-dangerous h3 {
    height: 54px;
    width: 87px;
}

#blogs-bar .blog-fast-and-dangerous a.replaced span,
#blogs-bar .posts-small .blog-fast-and-dangerous a { background-image: url('../images/core2/blogs-list-ico-fast-and-dangerous.png') }

#blogs-bar .blog-sunday-afternoon-club a.replaced,
#blogs-bar .posts-small .blog-sunday-afternoon-club h3 {
    height: 54px;
    width: 87px;
}

#blogs-bar .blog-sunday-afternoon-club a.replaced span,
#blogs-bar .posts-small .blog-sunday-afternoon-club a { background-image: url('../images/core2/blogs-list-ico-sunday-afternoon-club.png') }

/* Meet the boys */
#meet-the-boys {
    font-size: .915em;
    margin-left: auto;
    margin-right: auto;
}

#meet-the-boys .wrapper {
    background: url('../images/tv-schedule/meet-the-boys-bk.jpg') no-repeat 0 0;
    min-height: 24em;
    height: auto !important;
    height: 24em;
}

#meet-the-boys ul {
    background: url('../images/tv-schedule/meet-the-boys-btm.jpg') no-repeat 0 bottom;
    min-height: 24em;
    height: auto !important;
    height: 24em;
    padding-bottom: 14px;
    position: relative;
    z-index: 100;
}

#meet-the-boys li {
    background-position: 0 0;
    background-repeat: no-repeat;
    position: absolute;
}

#meet-the-boys li.stuntman {
    height: 66px;
    left: 11px;
    top: 108px;
    width: 39px;
}

#meet-the-boys li.stuntman a { background-image: url('../images/tv-schedule/meet-the-boys-stuntman.png') }

#meet-the-boys li.tg-dog {
    height: 26px;
    left: 25px;
    top: 143px;
    width: 26px;
}

#meet-the-boys li.tg-dog a {
    background-image: url('../images/tv-schedule/meet-the-boys-tg-dog.png');
    height: 26px;
    left: 25px;
    top: 143px;
    width: 22px;
}

#meet-the-boys li.stig {
    height: 126px;
    left: 66px;
    top: 85px;
    width: 61px;
}

#meet-the-boys li.stig a {
    background-image: url('../images/tv-schedule/meet-the-boys-stig.png');
    height: 126px;
    left: 66px;
    top: 85px;
    width: 61px;
}

#meet-the-boys li.jc {
    height: 140px;
    left: 109px;
    top: 76px;
    width: 66px;
}

#meet-the-boys li.jc a {
    background-image: url('../images/tv-schedule/meet-the-boys-jc.png');
    height: 140px;
    left: 109px;
    top: 76px;
    width: 66px;
}

#meet-the-boys li.rh {
    height: 120px;
    left: 158px;
    top: 90px;
    width: 57px;
}

#meet-the-boys li.rh a {
    background-image: url('../images/tv-schedule/meet-the-boys-rh.png');
    height: 120px;
    left: 158px;
    top: 90px;
    width: 57px;
}

#meet-the-boys li.jm {
    height: 122px;
    left: 200px;
    top: 88px;
    width: 62px;
}

#meet-the-boys li.jm a {
    background-image: url('../images/tv-schedule/meet-the-boys-jm.png');
    height: 122px;
    left: 200px;
    top: 88px;
    width: 62px;
}

#meet-the-boys li.aw {
    height: 74px;
    left: 270px;
    top: 103px;
    width: 23px;
}

#meet-the-boys li.aw a {
    background-image: url('../images/tv-schedule/meet-the-boys-aw.png');
    height: 74px;
    left: 270px;
    top: 103px;
    width: 23px;
}

#meet-the-boys li a {
    display: block;
    height: 100%;
    width: 100%;
}

#meet-the-boys li.default {
    color: #4f9425;
    left: 23px;
    position: absolute;
    text-align: center;
    top: 241px;
    width: 269px;
}

#meet-the-boys li a {
    color: #3c3730;
    cursor: pointer;
    font-style: italic;
    text-decoration: none;
}

#meet-the-boys li a strong { color: #4f9425 }

#meet-the-boys li a span {
    background: url('../images/tv-schedule/meet-the-boys-bk.jpg') no-repeat -23px -241px;
    display: none;
    position: absolute;
    z-index: 103;
}

#meet-the-boys li.stuntman a span {
    left: 12px;
    top: 133px;
    width: 269px;
}

#meet-the-boys li.tg-dog a span {
    left: -2px;
    top: 98px;
    width: 269px;
}

#meet-the-boys li.stig a span {
    left: -43px;
    top: 156px;
    width: 269px;
}

#meet-the-boys li.jc a span {
    left: -86px;
    top: 165px;
    width: 269px;
}

#meet-the-boys li.rh a span {
    left: -135px;
    top: 151px;
    width: 269px;
}

#meet-the-boys li.jm a span {
    left: -177px;
    top: 153px;
    width: 269px;
}

#meet-the-boys li.aw a span {
    left: -247px;
    top: 138px;
    width: 269px;
}

#meet-the-boys li a:hover span {
    display: block;
    z-index: 105;
}

/* Top Gear track */
#top-gear-track div.top div {
    background: url('../images/tv-schedule/top-gear-track-rp.gif') repeat-y 0 0;
    font-size: .915em;
}

#top-gear-track h2 {
    height: 46px;
    width: 315px;
}

#top-gear-track h2 span { background: url('../images/tv-schedule/top-gear-track-hdr.gif') no-repeat 0 0 }

#top-gear-track p {
    margin: 0;
    padding: 0 10px;
}

#top-gear-track p.end {
    background: url('../images/tv-schedule/top-gear-track-btm.gif') no-repeat 0 bottom;
    color: #8b8a7c;
    margin: 3px 0 0;
    padding-bottom: 16px;
}

#top-gear-track a { font-weight: bold }

#track-flash {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 659px;
    height: 525px;
    z-index: 100;
    overflow: hidden;
    background: transparent url('../images/tv-schedule/tg-track-bg.png') no-repeat top left;
    padding: 36px 22px 0;
}

#track-flash a.close-tg-track-flash {
    position: absolute;
    right: 27px;
    top: 12px;
    background: transparent url('../images/tv-schedule/tg-track-btn-close.png') no-repeat right top;
    height: 19px;
    width: 64px;
    text-indent: -9999px;
    overflow: hidden;
}

#track-flash a.close-tg-track-flash:hover { background-position: left top }

#track-flash iframe {
    overflow: hidden;
    z-index: 100;
    position: relative;
    height: 500px;
    width: 653px;
}

/* Sidebar promo */
.sidebar-promotion {
    display: table;
    margin: 0 auto;
}

.sidebar-promotion a { }

/* Sidebar ad slots */
#sidebar-ad-boxes {
    height: 316px;
    margin: 16px 0 12px 20px;
    padding: 4px 0 0;
    width: 320px;
}

#sidebar-ad-boxes div {
    height: 148px;
    margin: 4px 0 4px 8px;
    padding: 0;
    width: 148px;
    display: inline;
    float: left;
}

#sidebar-ad-boxes div.bottom {
    height: 148px;
    margin-top: 25px;
    width: 304px;
}

#sidebar-ad-boxes div p {
    color: #7c550a;
    margin-bottom: 5px;
    font-size: .9em;
}

/* Tape filters */
.tape {
    opacity: 0.4;
    position: absolute;
    z-index: 10;
}

.vertical {
    height: 55px;
    width: 27px;
}

.horizontal {
    height: 27px;
    width: 55px;
}

/* Generic content */
.generic-content #mainContent {
    background: none;
    padding: 5px 0;
    width: 592px;
}

.generic-content h1 {
    height: 21px;
    margin: 5px 0 5px 10px;
    width: 330px;
}

.generic-content h1 span { background-image: url('../images/core2/gc-hdr-titles.png') }

.generic-content h1.jeremy-clarkson span { background-position: 0 0 }

.generic-content h1.james-may span { background-position: 0 -21px }

.generic-content h1.richard-hammond span { background-position: 0 -42px }

.generic-content h1.the-stig span { background-position: 0 -63px }

.generic-content h1.andy-wilman span { background-position: 0 -84px }

.generic-content h1.stuntman span { background-position: 0 -105px }

.generic-content h1.top-gear-dog span { background-position: 0 -126px }

.generic-content h1.features span { background-position: 0 -147px }

.generic-content h1.photos span { background-position: 0 -168px }

.generic-content .hero-img {
    background: url('../images/core2/gc-hero-img-bk.png') no-repeat 0 0;
    padding: 9px 16px 16px;
}

.generic-content .has-gallery {
    background: url('../images/core2/gc-has-gallery-bk.jpg') 0 0 no-repeat;
    color: #000;
    display: inline;
    float: right;
    font-size: 1.165em;
    font-weight: bold;
    margin-top: -10px;
    padding: 8px 5px 25px 32px;
    position: relative;
    width: 219px;
    z-index: 100;
}

.generic-content .has-gallery a {
    font-size: .715em;
    right: 25px;
    position: absolute;
    text-decoration: underline;
    top: 10px;
    width: 110px;
}

.generic-content .copy {
    background: url('../images/core2/gc-divider.png') no-repeat 0 bottom;
    margin: 0 14px 15px 13px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 565px;
}

.generic-content .copy h2 {
    color: #313131;
    font-size: 2.5em;
    font-style: italic;
    font-weight: bold;
    margin: 10px 0;
}

.generic-content .copy h3 {
    font-size: 1em;
    font-weight: bold;
}

.generic-content .copy p,
.generic-content .copy ul { line-height: 1.5 }

.generic-content .copy blockquote {
    background: url('../images/core2/gc-blockquote-top.png') no-repeat 0 0;
    float: left;
    margin-left: -10px;
    padding-top: 50px;
    width: 244px;
}

.generic-content .copy blockquote p {
    background: url('../images/core2/gc-blockquote-btm.png') no-repeat 0 bottom;
    color: #64ad3a;
    font-size: 1.165em;
    font-style: italic;
    margin: 0;
    padding: 0 50px 50px;
}

.generic-content .copy blockquote em {
    color: #111;
    display: block;
    font-size: .715em;
    font-style: normal;
    font-weight: bold;
}

.generic-content .copy .has-gallery {
    background: url('../images/core2/gc-has-gallery-copy.jpg') 0 0 no-repeat;
    float: left;
    margin: 0 0 0 -10px;
    min-height: 151px;
    height: auto !important;
    height: 151px;
    overflow: hidden;
    padding: 0;
    width: 212px;
}

.generic-content .copy .has-gallery a {
    position: static;
    right: 0;
    text-decoration: none;
    top: 0;
}

.generic-content .copy .has-gallery img {
    display: block;
    margin: 32px 42px 28px;
}

.generic-content .copy .has-gallery p {
    font-size: .715em;
    margin: 0;
}

.generic-content .copy .has-gallery p a {
    font-size: 1.1em;
    float: left;
    padding-left: 10px;
    text-decoration: underline;
    width: 130px;
}

.generic-content .video-player { margin-bottom: 15px }

.generic-content .video-player p {
    background: #ececec;
    font-style: italic;
    font-weight: bold;
    margin: 0;
    padding: 10px 20px;
}

.generic-content .tags { margin-left: 13px }

/* Gallery */
#gallery.generic-content .hero-img {
    padding-bottom: 7px;
    display: block;
}

#gallery.generic-content .pagination {
    background: url('../images/core2/gc-gallery-pagination.jpg') 0 0 no-repeat;
    min-height: 18px;
    height: auto !important;
    height: 18px;
    overflow: hidden;
    padding: 8px 0;
    width: 592px;
}

#gallery.generic-content .pagination * {
    display: inline;
    float: left;
    position: relative;
}

#gallery.generic-content .pagination a,
#gallery.generic-content .pagination .disabled {
    background: url('../images/core2/gc-pag-arrows.gif') 0 0 no-repeat;
    color: #5bb3fd;
    font-weight: bold;
    height: 13px;
    overflow: hidden;
    text-decoration: underline;
    width: 100px;
}

#gallery.generic-content .pagination .disabled {
    color: #999;
    text-decoration: none;
}

#gallery.generic-content .pagination a:hover { color: #b31800 }

#gallery.generic-content .pagination .prev {
    background-position: 0 0;
    margin-left: 35px;
    padding-left: 20px;
}

#gallery.generic-content .pagination .next {
    background-position: right -26px;
    padding-right: 20px;
    text-align: right;
}

#gallery.generic-content .pagination a.prev:hover { background-position: 0 -13px }

#gallery.generic-content .pagination a.next:hover { background-position: right -39px }

#gallery.generic-content .pagination span {
    color: #949493;
    font-size: 1.165em;
    font-weight: bold;
    text-align: center;
    width: 264px;
}

#gallery.generic-content .lnk-back {
    background: url('../images/core2/gc-gallery-back.png') 0 50% no-repeat;
    color: #5bb3fd;
    display: table-cell;
    font-weight: bold;
    height: 15px;
    padding: 5px 5px 5px 30px;
}

#gallery.generic-content .lnk-back:hover {
    color: #b31800;
    text-decoration: none;
}

#gallery.generic-content .copy { background: none }

/* Gallery Social Network Icons */
#gallery .social-networks { margin: 7px 0 5px 9px }

#gallery .social-networks li { display: inline }

/* Email to a friend form */
li#email { padding: 10px }

li#email input {
    background: url(../images/cars/friend-form-input-bg.png) 0 0 no-repeat;
    border: 2px solid #72a341;
    padding: 3px;
    width: 250px;
}

li#email form p {
    display: inline;
    float: left;
    margin-right: 10px;
    width: 263px;
}

li#email form p.second { margin-right: 0 }

li#email form p.last {
    float: none;
    width: auto;
}

li#email form p.last input { width: 360px }

li#email form p.note {
    float: none;
    width: auto;
    margin: 10px 0 0;
    display: block;
    font-weight: bold;
    font-size: .9em;
}

li#email label {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

li#email label span {
    font-weight: normal;
    font-style: normal;
}

li#email .error {
    color: #f00;
    font-weight: bold;
}

li#email input#send {
    background: url(../images/cars/friend-form-submit-bg.png) 50% 50% no-repeat;
    border: 0;
    color: #00a3f0;
    cursor: pointer;
    font-size: .835em;
    font-weight: bold;
    padding: 5px 0;
    text-transform: uppercase;
    width: 51px;
}

/* Wallpaper tab */
li#wallpaper { padding: 0 0 100px }

li#wallpaper p {
    margin: 0 0 0 10px;
    padding: 10px 0 0;
}

li#wallpaper ul {
    overflow: hidden;
    margin: 10px 0 0 10px;
}

li#wallpaper ul li {
    background: url(../images/cars/link-seperator.png) no-repeat 0 0;
    float: left;
    margin: 0 0 0 5px;
    padding: 0 0 0 9px;
}

li#wallpaper ul li.first {
    margin: 0;
    padding: 0;
    background: none;
}

#gallery.generic-content #see-options {
    margin: -2px 0 0 13px;
    position: relative;
    width: 564px;
}

#gallery.generic-content #see-options h3 {
    color: #313131;
    font-size: 1.165em;
    font-weight: bold;
    margin-bottom: 7px;
}

#gallery.generic-content #see-options p { font-size: .915em }

#gallery.generic-content #see-options div {
    background-repeat: repeat;
    background-position: 0 0;
    padding: 10px 10px 2em;
}

#gallery.generic-content #see-options div#download-wallpaper-versions { background-image: url('../images/core2/gc-gallery-so-download-bk.jpg') }

div#download-wallpaper-versions ul {
    font-weight: bold;
    overflow: hidden;
    width: 544px;
}

div#download-wallpaper-versions li {
    background: url('../images/core2/gc-gallery-so-see-divider.gif') right 50% no-repeat;
    display: inline;
    float: left;
    padding: 3px 10px 3px 8px;
}

div#download-wallpaper-versions li.last { background: none }

#gallery.generic-content #see-options div#send-a-friend { background-image: url('../images/core2/gc-gallery-so-send-bk.jpg') }

div#send-a-friend input {
    background: url('../images/core2/gc-gallery-input-bk.gif') 0 0 no-repeat;
    border: 2px solid #72a341;
    padding: 3px;
    width: 250px;
}

div#send-a-friend form { margin-bottom: 10px }

div#send-a-friend form p {
    display: inline;
    float: left;
    margin-right: 10px;
    width: 263px;
}

div#send-a-friend form p.second { margin-right: 0 }

div#send-a-friend form p.last {
    float: none;
    width: auto;
}

div#send-a-friend form p.last input { width: 360px }

div#send-a-friend label {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 5px;
}

div#send-a-friend label span { font-weight: normal }

div#send-a-friend .error {
    color: #f00;
    font-weight: bold;
}

div#send-a-friend input#send {
    background: url('../images/core2/gc-gallery-btn.gif') 50% 50% no-repeat;
    border: 0;
    color: #268fea;
    cursor: pointer;
    font-size: .835em;
    font-weight: bold;
    padding: 4px 0;
    text-transform: uppercase;
    width: 51px;
}

#gallery.generic-content #see-options div#share { background-image: url('../images/core2/gc-gallery-so-share-bk.jpg') }

div#share ul {
    overflow: hidden;
    width: 544px;
}

div#share li {
    display: inline;
    float: left;
    height: 55px;
    margin: 0 18px 16px 0;
    overflow: hidden;
    text-indent: -9999px;
    width: 130px;
}

div#share li a { background: url('../images/core2/gc-gallery-so-share-bk.jpg') 0 0 no-repeat }

div#share li.my-space { }

div#share li.my-space a { background-position: -10px -62px }

div#share li.my-space a:hover { background-position: -10px -293px }

div#share li.facebook { }

div#share li.facebook a { background-position: -158px -62px }

div#share li.facebook a:hover { background-position: -158px -293px }

div#share li.delicious { }

div#share li.delicious a { background-position: -306px -62px }

div#share li.delicious a:hover { background-position: -306px -293px }

div#share li.digg {
    margin-right: 0;
    width: 95px;
}

div#share li.digg a { background-position: -454px -62px }

div#share li.digg a:hover { background-position: -454px -293px }

div#share li.stumble { }

div#share li.stumble a { background-position: -10px -133px }

div#share li.stumble a:hover { background-position: -10px -364px }

div#share li.reddit { }

div#share li.reddit a { background-position: -158px -133px }

div#share li.reddit a:hover { background-position: -158px -364px }

div#share li.live-space { }

div#share li.live-space a { background-position: -306px -133px }

div#share li.live-space a:hover { background-position: -306px -364px }

div#share li.mixx {
    margin-right: 0;
    width: 95px;
}

div#share li.mixx a { background-position: -454px -133px }

div#share li.mixx a:hover { background-position: -454px -364px }

div#share li a {
    display: block;
    height: 100%;
    width: 100%;
}

#gallery.generic-content #see-options p.close-box {
    background: url('../images/core2/gc-gallery-so-see-btm.jpg') 0 bottom no-repeat;
    bottom: -3px;
    left: 0;
    margin: 0;
    position: absolute;
    width: 564px;
}

#gallery.generic-content #see-options p.close-box a {
    background: url('../images/core2/gc-gallery-so-btn-close.gif') 0 6px no-repeat;
    display: block;
    font-weight: bold;
    margin: 0 auto;
    padding: 3px 3px 10px 15px;
    width: 100px;
}

#gallery.generic-content #see-options.jq div#download-wallpaper-versions,
#gallery.generic-content #see-options.jq div#send-a-friend,
#gallery.generic-content #see-options.jq div#share { display: none }

#gallery.generic-content #see-options .js { display: none }

#gallery.generic-content #sidebar {
    min-height: 900px;
    height: auto !important;
    height: 900px;
}

/* Sidebar */
#sidebar {
    float: left;
    margin: -10px 0 0;
    padding-top: 30px;
    width: 359px;
    display: inline;
}

/* Ads */
#mpu {
    background: url('../images/homepage/mpu-bk.gif') 0 0 no-repeat;
    height: 262px;
    margin: 0 0 0 16px;
    padding: 6px 0 0 13px;
    width: 327px;
}

#mpu p {
    position: absolute;
    top: -999em;
    left: -999em;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

#site-skinning div {
    position: absolute;
    top: 0;
}

#site-skinning div#skin-left { left: -150px }

#site-skinning div#skin-right { right: -150px }

/* Image promo */
#components > .sb-promo-img:first-child { margin-top: 0 }

.sb-promo-img {
    margin: 15px auto;
    width: 325px;
}

.sb-promo-img img {
    display: block;
    margin: 0 auto;
}

/* Generic sidebar components */
#components {
    background: #fff url('../images/core2/comp-top.gif') no-repeat 0 0;
    margin: 0 auto 15px;
    padding-top: 15px;
    width: 327px;
}

#components .btm {
    background: url('../images/core2/comp-btm.gif') no-repeat 0 bottom;
    height: 13px;
}

#components h3 {
    height: 41px;
    margin-top: -1px;
    width: 327px;
}

#components h3 a {
    color: #ebb32b;
    font-weight: bold;
    height: auto;
    position: absolute;
    right: 10px;
    top: 15px;
    width: auto;
    z-index: 1000;
}

#components h3 a:hover { color: #ebb32b }

/* Comp headings */
h3.video span { background-image: url('../images/core2/comp-hdr-video.gif') }

h3.videos span { background-image: url('../images/core2/comp-hdr-videos.gif') }

h3.out-take span { background-image: url('../images/core2/comp-hdr-out-take.gif') }

h3.out-takes span { background-image: url('../images/core2/comp-hdr-out-takes.gif') }

h3.photos span { background-image: url('../images/core2/comp-hdr-photos.gif') }

h3.production-photos span { background-image: url('../images/core2/comp-hdr-production-photos.gif') }

h3.internal span { background-image: url('../images/core2/comp-hdr-links-internal.gif') }

h3.external span { background-image: url('../images/core2/comp-hdr-links-external.gif') }

h3.blogs span { background-image: url('../images/core2/comp-hdr-blogs.gif') }

.comp-review h3 { background-image: url('../images/core2/comp-hdr-black.gif') }

/* Shared styles for videos and photos */
.comp-gallery { font-size: .915em }

.comp-gallery h3 { margin-bottom: 11px }

.comp-gallery h4 {
    font-size: 1em;
    font-weight: bold;
    width: 299px;
    margin: 10px 14px 5px;
    overflow: hidden;
}

.comp-gallery h4 span { float: left }

.comp-gallery h4 a {
    display: block;
    text-align: right;
}

.comp-gallery .gallery-wrapper {
    width: 327px;
    background: transparent url(../images/core2/gc-divider.png) no-repeat scroll right bottom;
    padding-bottom: 10px;
}

.comp-gallery .wrapper {
    overflow: hidden;
    margin: 0 auto;
    width: 300px;
    position: relative;
}

.comp-gallery ul {
    display: table;
    margin: 0 auto 10px;
    position: relative;
}

.comp-gallery li {
    float: left;
    position: relative;
    width: 150px;
}

.comp-gallery li span {
    background: url('../images/core2/new.png') 0 0 no-repeat;
    height: 48px;
    right: 6px;
    position: absolute;
    top: 2px;
    text-indent: -9999px;
    width: 48px;
    z-index: 100;
}

.comp-gallery ul img {
    background: url('../images/core2/comp-gallery-bk.png') 0 0 no-repeat;
    height: 72px;
    padding: 7px 15px 12px 7px;
    width: 128px;
}

.comp-gallery .pagination {
    overflow: hidden;
    padding: 5px 0 0;
}

.comp-gallery .pagination * {
    display: inline;
    float: left;
    position: relative;
}

.comp-gallery .pagination a {
    background: url('../images/tv-schedule/quotes-bar-arrows.gif') 0 0 no-repeat;
    height: 13px;
    overflow: hidden;
    text-indent: -9999px;
    width: 9px;
}

.comp-gallery a.prev {
    background-position: 0 0;
    margin-left: 15px;
}

.comp-gallery a.next {
    background-position: -9px 0;
    margin-right: 6px;
    float: right;
}

.comp-gallery a.prev:hover { background-position: 0 -13px }

.comp-gallery a.next:hover { background-position: -9px -13px }

.comp-gallery .pagination span.count {
    color: #949493;
    text-align: center;
    width: 278px;
}

.comp-gallery .pagination span.count span { float: none }

/* Individual video and photo styles */
.comp-videos .lnk-more {
    background: url('../images/core2/ico-video.png') 0 0 no-repeat;
    /*T*/ display: block;
    font-weight: bold;
    padding-left: 34px;
}

.comp-photos .lnk-more {
    display: block;
    font-weight: bold;
    text-align: center;
}

/* Links */
.comp-links li {
    background: url('../images/core2/gc-divider.png') no-repeat 50% bottom;
    padding-bottom: 1px;
}

.comp-links  a {
    display: block;
    font-weight: bold;
    padding: 14px;
}

.comp-links  a:hover { background-color: #ececec }

.comp-links .internal  a {
    background-image: url('../images/core2/page-link-icon.gif');
    background-repeat: no-repeat;
    background-position: 14px 14px;
    padding-left: 35px;
}

/* Blogs (inherit heavily from blogs-bar promo styles) */
#components #blogs-bar {
    margin-top: 0;
    padding: 0;
}

.comp-blogs {
    background: url('../images/core2/comp-blogs-bk-rp.gif') repeat-y 0 0;
    padding: 0 0 15px;
}

.comp-blogs h3 { margin-bottom: 15px }

.comp-blogs h4 {
    font-size: 1.5em;
    font-weight: bold;
}

#components .comp-blogs h3 a { color: #fff }

#components #blogs-bar .posts-large div {
    background: url('../images/core2/gc-divider.png') no-repeat right bottom;
    margin: 0;
    padding: 10px 11px 10px 16px;
}

#components #blogs-bar .posts-large .comments {
    bottom: 8px;
    font-size: .915em;
}

/* Review */
#components .comp-review h3 {
    color: #fff;
    font-weight: bold;
    height: 25px;
    margin-bottom: 15px;
    padding: 16px 14px 0;
    position: relative;
    width: 299px;
}

.comp-review h3 span {
    color: #ebb32b;
    font-style: italic;
}

.comp-review h3 span.review-figure {
    background-image: url('../images/tg-rating-stamps/all-ratings.png');
    background-repeat: no-repeat;
    display: block;
    height: 43px;
    overflow: hidden;
    position: absolute;
    right: 12px;
    text-indent: -9999px;
    top: 9px;
    width: 43px;
}

.rt-1 { background-position: 0 0 }

.rt-2 { background-position: -43px 0 }

.rt-3 { background-position: -86px 0 }

.rt-4 { background-position: -129px 0 }

.rt-5 { background-position: -172px 0 }

.rt-6 { background-position: -215px 0 }

.rt-7 { background-position: -258px 0 }

.rt-8 { background-position: -301px 0 }

.rt-9 { background-position: -344px 0 }

.rt-10 { background-position: -387px 0 }

.rt-11 { background-position: -430px 0 }

.rt-12 { background-position: -473px 0 }

.rt-13 { background-position: -516px 0 }

.rt-14 { background-position: -559px 0 }

.rt-15 { background-position: -602px 0 }

.rt-16 { background-position: -645px 0 }

.rt-17 { background-position: -688px 0 }

.rt-18 { background-position: -731px 0 }

.rt-19 { background-position: -774px 0 }

.rt-20 { background-position: -817px 0 }

.comp-review img {
    background: url('../images/core2/comp-review-thumb-bk.jpg') 0 0 no-repeat;
    display: inline;
    float: left;
    margin: 0 10px 0 13px;
    padding: 0 2px 9px;
}

.comp-review p { margin: 0 13px 15px }

.comp-review div {
    border: 1px solid #dadadb;
    border-width: 1px 0;
    margin-top: -1px;
    overflow: hidden;
    width: 327px;
}

.comp-review div a {
    background-image: url('../images/core2/page-link-icon.gif');
    background-repeat: no-repeat;
    background-position: 137px 10px;
    display: block;
    float: left;
    font-weight: bold;
    padding: 8px 11px;
    width: 141px;
}

.comp-review div a.first { border-right: 1px solid #dadadb }

.comp-review div a:hover { background-color: #ececec }

/* Footer Overrides */
#footer { margin-top: 20px }
